html, body {
  background: var(--bs-black);
}

img {
  margin-bottom: 12px;
  border-radius: 12px;
}

.bebas {
  font-family: "Bebas Neue", sans-serif;
  color: white;
}

.montserrat {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  color: white;
}

.fullscreen-div {
  width: 100vw;
  height: 100vh;
  padding: 0 10%;
  padding-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(80vw, 400px), 1fr));
  align-items: center;
  gap: 12px;
  padding: 0px 24px;
  margin-top: 24px;
}

.grid-image {
  margin: 0;
}

#rex-image {
  width: 100%;
}

@media (min-width: 768px) {
  #rex-image {
    width: 50%;
  }
}

#splash-title {
  font-size: 2.4rem;
  /*max-width: 15ch;*/
  text-align: center;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  #splash-title {
    font-size: 6rem;
    max-width: none;
    text-align: left;
  }
}

.splash-bar {
  display: flex;
  justify-content: space-around;
  gap: 4px;
}

@media (max-width: 768px) {
  .splash-bar {
    flex-direction: column;
    align-items: center;
  }
}

.navbar {
  background: white;
}

.navbar-brand > * {
  color: black;
  font-size: 1.5rem;
  margin: 0;
}

.nav-link {
  color: #000000;
  transition: color .3s;
}

.nav-link:hover {
  text-decoration: underline;
  color: var(--bs-pink);
}

.splash-link {
  color: white;
  font-size: 1.2rem;
}

.advisor-name, .team-name {
  margin-bottom: 0;
  text-decoration: underline;
  text-decoration-color: var(--bs-pink);
  font-size: 1.1rem;
}

.advisor-bio {
  margin-bottom: 2rem;
}

#background {
  position: fixed;
  inset: 0;
  overflow: hidden;
  z-index: -1;
}

.bg-layer {
  position: absolute;
  min-width: 150vw;
  min-height: 150vh;
  translate: -25% -25%;
  object-fit: cover;
  transition: opacity 3s linear;
  will-change: transform;
  filter: blur(4px);
}

